IDCVSSSummaryLast (major) updatePublished
CVE-2012-6516 7.5
SQL injection vulnerability in PHP Ticket System Beta 1 allows remote attackers to execute arbitrary SQL commands via the q parameter to index.php.
29-01-2013 - 00:00 23-01-2013 - 20:55
Back to Top Mark selected
Back to Top